<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($topo_ers, 'pager_topo_er');

$topo_ers = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Topo_Er</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('er_id'); ?></td>
			<td><?php echo $pager->getSortLink('topo_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($topo_ers as $topo_er): ?>
		<tr>
			<td<?php echo $pager->getClass($topo_ers); ?>><?php echo $topo_er->get('er_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($topo_ers); ?>><?php echo $topo_er->get('topo_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($topo_ers); ?>><a href="<?php echo $this->getRequest('Topo_Er', 'edit', $topo_er->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($topo_ers); ?>><a href="<?php echo $this->getRequest('Topo_Er', 'delete', $topo_er->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="4"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="4">
				<a href="<?php echo $this->getRequest('Topo_Er', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>